Project

General

Profile

action #89188

yast2_bootloader requires recommended packages to be installed on aarch64 kvm image

Added by mloviska 7 months ago. Updated 18 days ago.

Status:
Workable
Priority:
Normal
Assignee:
-
Category:
Bugs in existing tests
Target version:
-
Start date:
2021-02-26
Due date:
% Done:

0%

Estimated time:
Difficulty:
Tags:

Description

Observation

openQA test in scenario sle-15-SP3-JeOS-for-kvm-and-xen-aarch64-jeos-main@aarch64 fails in
yast2_bootloader

Test suite description

Not sure what has changed, but it might not be a test code issue.

Reproducible

Fails since (at least) Build 24.21

Expected result

Last good: 24.8 (or more recent)

Further details

Always latest result in this scenario: latest

History

#1 Updated by okurz 18 days ago

  • Priority changed from High to Normal

This ticket was set to "High" priority but was not updated within 120 days which is 4 times the period of the SLO for "High" tickets (30 days) as described on https://progress.opensuse.org/projects/openqatests/wiki/Wiki#SLOs-service-level-objectives . The ticket will be set to the next lower priority of "Normal".

Also available in: Atom PDF